import React, { Component } from 'react';

class TopicsList extends React.Component {
  render() {
    return (
      <div>
        This is topics list.
      </div>
    );
  }
}

export default TopicsList;